## flake8-noqa 1.2.9

=== debian/changelog ===
flake8-noqa (1.2.9-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 26 Nov 2022 06:50:59 -0300

flake8-noqa (1.2.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1020675)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 17 Sep 2022 06:25:56 -0300
