=== debian/control ===
Source: flake8-noqa
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flake8,
               python3-all,
               python3-flake8-comprehensions,
               python3-flake8-docstrings,
               python3-flake8-import-order,
               python3-flake8-polyfill,
               python3-flake8-quotes,
               python3-importlib-metadata,
               python3-mypy,
               python3-pep8-naming,
               python3-pytest-flake8 <!nocheck>,
               python3-setuptools,
               python3-typing-extensions,
               python3-unittest2 <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/plinss/flake8-noqa
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-noqa
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-noqa.git

Package: python3-flake8-noqa
Architecture: all
Depends: flake8,
         python3-typing-extensions,
         ${misc:Depends},
         ${python3:Depends}
Description: Flake8 noqa comment validation
 This plugin looks for noqa comments that do not match the proper
 formatting so your # noqa comments work and do only what you expect them to.
 .
 In addition, this plugin looks for # noqa comments that are unnecessary
 because either there are no matching violations on the line or they contain
 codes that do not match existing violations.
