=== debian/tests/control ===
Test-Command: python3 -m unittest test.py
Depends: flake8,
         @
Restrictions: allow-stderr
