## flake8-noqa 1.3.0

=== debian/changelog ===
flake8-noqa (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control:
     - add Build-Depends pybuild-plugin-pyproject
     - fix Build-Depends to python3-pytest
  * debian/patches:
     - deleted patch no effect in new version
     - tweaks for the new pyproject.toml
  * debian/rules: enabled tests
  * debian/tests: fix tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 09 Dec 2022 06:47:38 -0300
