=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
                python3-importlib-metadata,
                python3-mypy,
                python3-pep8-naming,
-               python3-pytest-flake8 <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-typing-extensions,
+               pybuild-plugin-pyproject,
                python3-unittest2 <!nocheck>
 Standards-Version: 4.6.1
 Homepage: https://github.com/plinss/flake8-noqa
