=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=flake8-noqa

%:
	dh $@ --with python3  --buildsystem=pybuild
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m pytest  -v -k \
	'not test_require_code and not test_no_colon and not test_bad_colon and not test_no_space and not test_space and not test_codes and not test_double and not test_inlude_name ' \
	test.py
endif
