=== debian/tests/control ===
Test-Command: python3 -m pytest  -v -k 'not test_require_code' test.py
Depends: @, flake8, python3-pytest
Restrictions: allow-stderr
