## flake8-noqa 1.3.2

=== debian/changelog ===
flake8-noqa (1.3.2-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 25 Jul 2023 21:27:52 -0300

flake8-noqa (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: updated year to 2023

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 04 Jul 2023 11:43:48 -0300
