=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-typing-extensions,
                pybuild-plugin-pyproject,
                python3-unittest2 <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/plinss/flake8-noqa
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-noqa
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-noqa.git
