## flake8-noqa 1.4.0

=== debian/changelog ===
flake8-noqa (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Remove python3-importlib-metadata build dep

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:26:28 +0200

flake8-noqa (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * d/gbp.conf: document the use of the debian/master branch
  * d/rules: use pybuild for testing
  * d/control: upgrade to Testsuite: autopkgtest-pkg-pybuild
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 19:49:19 +0300

flake8-noqa (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Jan 2024 14:17:40 -0300

flake8-noqa (1.3.2-5) unstable; urgency=medium

  * debian/control: removed unnecessary Build-depends (Closes: #1058983)
  * debian/rules: spacing to improve viewing

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 29 Dec 2023 22:49:32 -0300

flake8-noqa (1.3.2-4) unstable; urgency=medium

  * debian/control: added "Testsuite: autopkgtest-pkg-python"
  * debian/tests/control: removed autopkgtest

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 27 Dec 2023 21:35:04 -0300

flake8-noqa (1.3.2-3) unstable; urgency=medium

  * debian/control: Removed unnecessary Build-Depends: python3-flake8-quotes

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 10 Oct 2023 20:10:10 -0300
