=== debian/control ===
--- 
+++ 
@@ -5,26 +5,19 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                flake8,
                python3-all,
-               python3-flake8-comprehensions,
-               python3-flake8-docstrings,
-               python3-flake8-import-order,
-               python3-flake8-polyfill,
-               python3-flake8-quotes,
-               python3-importlib-metadata,
-               python3-mypy,
-               python3-pep8-naming,
-               python3-pytest <!nocheck>,
+               python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-typing-extensions,
                pybuild-plugin-pyproject,
-               python3-unittest2 <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/plinss/flake8-noqa
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-noqa
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-noqa.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-flake8-noqa
 Architecture: all
