=== debian/watch ===
version=4
https://github.com/plinss/flake8-noqa/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
